/* SB5 STYLES
    written: Mateusz Sawka
    version: 1.0 
    last update: 8.14.2017

    Notes:
    *any classes with #sb5 pre-pended to it are out of the box bootstrap css classes 
    *classes that begin with .sb5- are custom sb5 classes
*/
/* CONFIGURABLES:START*/
a {
    color:#0b6adf; /*	#E73079	*/
	text-decoration: none;
}
a:hover, a:focus, a:active {
    color:#0b6adf;
	text-decoration: underline;
}
/*header colors*/
#sb5 h1 {
    color: #000;
    word-wrap: break-word;
}
#sb5 h2 {
    color: #000;
    word-wrap: break-word;
}
#sb5 h3 {
    color: #000;
    word-wrap: break-word;
}

#sb5 .btn-primary {
    background-color: #ffd100; /*	#2E2B6E;;	*/
    border-color: #e6bc00;	/*	#2E2B6E;;	*/
    color:#000000;	/*	#ffffff;	*/
}
#sb5 .btn-primary:hover, #sb5 .btn-primary:focus {
    background-color: #a88a00;	/*	#1e1d48;	*/
    border-color: rgba(0, 0, 0, 0);
    color:#000000;	/*	#ffffff;	*/
}
#sb5 .btn-default {    
    background-color: #ffd100; /*	#2E2B6E;;	*/
    border-color: #e6bc00;	/*	#2E2B6E;;	*/
    color:#000000;	/*	#ffffff;	*/
}
#sb5 .btn-default:hover, #sb5 .btn-default:focus, .list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover  {
    background-color: #a88a00;	/*	#1e1d48;	*/
    border-color: rgba(0, 0, 0, 0);
    color:#000000;	/*	#ffffff;	*/
}

#sb5 #sb5-search-button{
	border-color:#e6bc00;	/*	#af1f2b;	*/
    border-width: 1px;
}
/*line 49 - 57 edit in sb5.css instance*/
#sb5 .sb5-add-btn, #sb5 .sb5-remove-btn {
	background-color: #2E2B6E;
	border-color:#2E2B6E;
}
#sb5 .sb5-add-btn:hover, #sb5 .sb5-remove-btn:hover {
	background-color: #1e1d48;
	border-color: rgba(0, 0, 0, 0);
    color:#ffffff;
}

.sb5-datetime-divider { 
    background-color:#e9e0e5; /*optional: date/time dividers on list.php*/
}
.nav > li > a:focus, .nav > li >a:hover {
    background-color:#e9e0e5; /*optional: hover for top days tabs*/
}
.sb5-session-page-sponsorship img {
    border-color:##af1f2b; /*optional: border color for sponsored image*/
}
.btn-info  {
    background-color:#2E2B6E;/*optional: back to top styling*/
    border-color:#2E2B6E;
}
.btn-info:hover {
   background-color: #1e1d48;
   border-color: rgba(0, 0, 0, 0);
   color:#ffffff;
}

/* CONFIGURABLES:END*/
/* GDC Specific */
.track_icon, .gdc_track_icon, .topic_icon, .gdc_topic_icon  {
	border:0;
	width:21px;
	height:22px;
	background-color:transparent;
	margin-right:2px;
    background: transparent url('images/LiteSprite-gdc.png') no-repeat;
    display:inline-block;
    vertical-align: middle;
}
/*adocacy*/
.icon_track_advocacy, .icon_gdc_topic_advocacy, .icon_topic_advocacy {
    background-position: -165px;
}

/*design*/
.icon_track_design, .icon_topic_design{
    background-position: -332px;
}


.icon_track_visual_arts, .icon_topic_visual_arts{
    background-position: -482px;
}

/*programming*/
.icon_track_programming, .icon_topic_programming {
        background-position: -406px;
}


/* production & team management, was production*/
.icon_track_production,  .icon_gdc_track_production, .icon_track_production_and_team_management, .icon_gdc_track_production_and_team_management, .icon_track_weddings, .icon_gdc_track_weddings,
.icon_topic_production,  .icon_gdc_topic_production, .icon_topic_production_and_team_management, .icon_gdc_topic_production_and_team_management, .icon_topic_weddings, .icon_gdc_topic_weddings{
        background-position: -369px;
}
.icon_track_monetization, .icon_track_all, .icon_gdc_track_all, .icon_track_all_things_corporate_drop_off_catering, .icon_gdc_track_all_things_corporate_drop_off_catering, .icon_topic_monetization, .icon_topic_all, .icon_gdc_topic_all, .icon_topic_all_things_corporate_drop_off_catering, .icon_gdc_topic_all_things_corporate_drop_off_catering, .icon_gdc_topic_monetization {
    background-position: -200px -250px;
}
/*audio*/
.icon_track_audio, .icon_topic_audio {
    background-position: -210px;
}
/*business and marketing, was business marketing and management*/
.icon_track_business_marketing_and_management, .icon_track_business_and_marketing, .icon_gdc_track_business_marketing_and_management, .icon_gdc_track_business_and_marketing, .icon_track_aocf, .icon_gdc_track_aocf, .icon_topic_business_marketing_and_management, .icon_topic_business_and_marketing, .icon_gdc_topic_business_marketing_and_management, .icon_gdc_topic_business_and_marketing, .icon_topic_aocf, .icon_gdc_topic_aocf {
    background-position: -254px;
}
/*game_career_development*/
.icon_track_game_career_development, .icon_topic_game_career_development, .icon_gdc_topic_game_career_development  {
    background-position: -679px;
}
/*board_game_narrative*/
.icon_track_game_narrative, .icon_topic_board_game_narrative, .icon_gdc_topic_board_game_narrative  {
    background-position: -165px;
}


/*vision*/
.icon_track_vision, .icon_gdc_track_vision,
.icon_topic_vision, .icon_gdc_topic_vision{
   background-position: -442px;
}
.icon_track_summits, .icon_track_events, .icon_gdc_track_events,
.icon_topic_summits, .icon_topic_events, .icon_gdc_topic_events{
    background-position: -500px -250px;
}
.icon_tutorials_and_bootcamps, .icon_track_trends_and_design, .icon_topic_trends_and_design, .icon_gdc_track_trends_and_design, .icon_track_on_premise, .icon_gdc_track_on_premise,
.icon_gdc_topic_trends_and_design, .icon_topic_on_premise, .icon_gdc_topic_on_premise{
   background-position: -558px;
}
.icon_developer_days, .icon_track_college_and_university, .icon_gdc_track_college_and_university,
.icon_topic_college_and_university, .icon_gdc_topic_college_and_university,
.icon_track_optional_activites, .icon_gdc_track_optional_activites,
.icon_topic_optional_activites, .icon_gdc_topic_optional_activites{
    background-position: -600px -250px;
}
.icon_vrdc, .icon_track_operations, .icon_gdc_track_operations, .icon_topic_operations, .icon_gdc_topic_operations {
    background-position: -650px -250px;
}
.icon_track_community_management_summit, .icon_topic_community_management_summit, .icon_gdc_topic_community_management_summit{
    background-position: -100px -285px;
}
.icon_track_free_to_play, .icon_topic_free_to_play {
    background-position: -65px;
}
.icon_track_game_narrative, .icon_topic_game_narrative {
           background-position: -716px;
}
.icon_track_smartphone_and_tablet_games_summit, .icon_topic_smartphone_and_tablet_games_summit {
    background-position: -292px;
}

/* second row */
.icon_track_ai_summit, .icon_topic_ai_summit, .icon_gdc_topic_ai_summit {
    background-position: -350px -285px;
}
/* 2 */
.icon_track_2, .icon_topic_2 {
    background-position: -150px -280px;
}
/* 3 */
.icon_track_game_career_summit, .icon_topic_game_career_summit {
   background-position: -785px;
}
/* 4 */
.icon_track_educators, .icon_topic_educators {
    background: transparent url('images/gdc20_educators_icon_0.png') no-repeat;
    margin-left: 1px;
}
.icon_track_gdc_mobile_summit, .icon_topic_gdc_mobile_summit, .icon_gdc_topic_gdc_mobile_summit {
    background-position: -650px -285px;
}
/* 5 */
.icon_track_independent_games, .icon_topic_independent_games {
    background-position: -521px;
}
/* 6 */
.icon_track_6, .icon_topic_6 {
    background-position: -350px -280px;
}
/* 7 */
.icon_track_career_development, .icon_topic_career_development, .icon_gdc_topic_career_development {
    background-position: -400px -348px;
}
/* 8 */
.icon_track_esports, .icon_topic_esports {
    background-position: -15px;
}
/* 9 */

.icon_track_ux, .icon_topic_ux {
    background-position: -602px;
}
.icon_track_vrdc_game, .icon_topic_vrdc_game {
    background-position: -550px -280px;
}
.icon_track_vrdc_entertainment, .icon_topic_vrdc_entertainment {
    background-position: -600px -280px;
}

.icon_track_entertainment_vr_ar, .icon_topic_entertainment_vr_ar, .icon_gdc_topic_entertainment_vr_ar  {
        background-position: -643px;
}
.icon_track_vr_ar, .icon_topic_vr_ar {
    background-position: -643px;
}

.icon_track_board_game_design, .icon_topic_board_game_design{
    background-position: -115px;
}

.form-check {
    margin:8px 0;
}
.footer, .footer a, .footer .row {
    
    font-family: arial !important;
}
#header-menu-main .nav > li > a {
    padding-right:45px !important;
}
#header-menu-main.navbar-default li.first, #header-menu-main.navbar-default li.first:hover, #header-menu-main.navbar-default li.first a, #header-menu-main.navbar-default li.first a:hover {padding:0 !important;}

#mainlogocontainer {
    background: url(http://www.gdconf.com/img/header.png) no-repeat !important;
}
#wrapper_logo { background-color: #104e4b !important;}
#header-menu-main .nav .dropdown-menu > li, #header-menu-main .nav .dropdown-menu > li a, #header-menu-main .nav > li {font-weight: normal !important;}
/* Assign background color, color borders, preserve font color */
#header-menu-main .navbar-nav > a:active,
#header-menu-main .navbar-nav > a:focus,
#header-menu-main .navbar-nav > a:hover,
#header-menu-main .nav > li > a:active,
#header-menu-main .nav > li > a:focus,
#header-menu-main .nav > li > a:hover,
#header-menu-main .nav > li.active > a:active,
#header-menu-main .nav > li.active > a:focus,
#header-menu-main .nav > li.active > a:hover,
#header-menu-main .nav > li.open > a:active,
#header-menu-main .nav > li.open > a:focus,
#header-menu-main .nav > li.open > a:hover,
#header-menu-main .navbar-nav > .open > a,
#header-menu-main .navbar-nav > .open > a:focus,
#header-menu-main .navbar-nav > .open > a:hover
{background:#fbae44 !important; border-right:2px solid #000; border-left:2px solid #000; box-shadow:none; color:#000; !important;}
/*
ul.dropdown-menu li a {background:#ffffff !important; color:#E73079 !important;}
ul.dropdown-menu li a:active, ul.dropdown-menu li a:hover, ul.dropdown-menu li a:focus  {background:#E73079 !important; color:white !important; }*/
/* Small Devices, Tablets and up */
@media only screen and (max-width: 767px) {
    #mainlogocontainer {
        display:none !important;
    }
    /*hide home button on mobile nav*/
    #main-menu ul li.first {
        display:none !important;
    }
}
.sb5-session-page-audience-level, #sb5-list-filters-tutorials, .sb5-tutorials, .sb5-session-page-tutorials, #sb5-list-filters-tutorials-mobile {
    display:none !important;
}
#sb5-mobile-filters .modal-header button { 
    float:right;
}
.clear-all {
    width:100%;
    border-radius: 5px;
    padding:8px;
    color:#202020;
    border-color:#202020;
}
#search_input {
	font-size: 14px;
	height: 65px; /*	57px	*/
}
.sb5-left-sections .form-check-label {
	font-size: 14px;
}
.sb5-session-page-speakers p {
	margin: 0 0 0 0 !important;
}

.icon_track_mobile_summit {
    background-position: -650px -285px;
}

.icon_topic_mobile_summit {
    background-position: -650px -285px;
}

.icon_track_special_event, .icon_topic_special_event {
    background-position: -751px;
}

.icon_track_game_career_seminar, .icon_topic_game_career_seminar,.icon_track_career_and_studio_development,.icon_topic_career_and_studio_development {
     
}


.icon_track_student_program, .icon_topic_student_program{
    background-position: -785px;
}

.icon_track_educators, .icon_topic_educators{
        background: transparent url(images/gdc20_educators_icon_0new.png) no-repeat !important;
    margin-left: 1px;
}


p.sb5-location {
    display: none !important;
}

ul.nav.nav-tabs.sb5-tabs.sb5-day-tabs.nav-justified li a {
    padding: 11px 0px !important;
    border-radius: 4px 4px 0px 0px;
}

ul.nav.nav-tabs.nav-justified.sb-search-tabs li a{
     padding: 11px 0px !important;
    border-radius: 4px 4px 0px 0px;
}



a#sb5-all-sessions-button {
    padding: 10px 11px;
}

input#search_input {
    height: auto;
    padding: 13px 10px;
    border-radius: 20px 0px 0px 20px;
}

button#sb5-search-button {
    padding: 11px 10px;
}


a#sb5-all-speakers-button {
    
    padding: 11px 10px;
}



